<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>HAM_SYNC</name>
			<!-- 0x801F -->
			<code>32799</code>
			<desc-ru>Группа событий, связанных со стартовой синхронизацией</desc-ru>
			<desc-en>Group of events related to start synchronization</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>syncEvent</name>
				<desc-ru>Событие синхронизации</desc-ru>
				<desc-en>Synchronization event</desc-en>
				<type>uint</type>
				<isEnum enumName="FscSyncEvent"/>
			</field>
			<field>
				<name>syncEventArg0</name>
				<desc-ru>Аргумент 0 события синхронизации</desc-ru>
				<desc-en>Argument 0 of the synchronization event</desc-en>
				<type>uint</type>
			</field>
			<field>
				<name>syncEventArg1</name>
				<desc-ru>Аргумент 1 события синхронизации</desc-ru>
				<desc-en>Argument 1 of the synchronization event</desc-en>
				<type>uint</type>
			</field>
			<field>
				<name>syncEventArg2</name>
				<desc-ru>Аргумент 2 события синхронизации</desc-ru>
				<desc-en>Argument 2 of the synchronization event</desc-en>
				<type>uint</type>
			</field>
			<field>
				<name>syncEventArg3</name>
				<desc-ru>Аргумент 3 события синхронизации</desc-ru>
				<desc-en>Argument 3 of the synchronization event</desc-en>
				<type>uint</type>
			</field>
		</data>
	</modulesData>

</LogType>